Subject: RE: Satellite Bandwidth Questions

From: "Ahmed, Masuma" <[email-masked]>
Date: Mon, 04 Jan 1999 10:53:28 -0800

Chris,

The conversion between MHz/GHz and bps depends on the modulation scheme used
for a specific RF channel.
For example, the spectral efficiency is usually about 1.6 if using QPSK and
about 6 b/Hz/s for 64QAM.
The C/Ku/Ka bands mentioned in your email are the frequencies these bands
are in and they are not the channel bandwidth  that your questions referred
to.  For example, the RF channel bandwidth could be 100 to 500 MHz within a
specific band.  Therefore, when making conversion to bps you need to
multiply the spectral efficiency (for the specific modulation scheme that is
used) with the RF channel bandwidth. 
Hope this helps.

Masuma Ahmed

----------------------------------------------------------------------------
-------------------
Dr. Masuma Ahmed
Director, Global Broadband Services
Astrolink International Limited
A Lockheed Martin Global Telecommunications Venture
1272 Borregas Avenue
Sunnyvale, CA 94089, USA
Tel: (408)543-3623
Fax: (408) 543-3104
Email: [email-masked] <mailto:[email-masked]> ,
[email-masked]

	----------
	From:  Chris Metz [SMTP:[email-masked]]
	Sent:  Tuesday, December 29, 1998 8:49 AM
	To:  [email-masked]
	Subject:  Satellite Bandwidth Questions

	Hi-
	I am studying TCP over Satellite considerations and have reviewed
	draft-ietf-tcpsat-stand-mech-06.txt. I live in a "bits per second"
world in
	terms of bandwidth I would like to understand how bps relates to the
terms
	used to describe satellite bandwidth. So is there a reference
somewhere or
	good book on satellite basics that can fill in the following terms:

	Band     Uplink (GHZ)    Downlink (GHz)    Uplink (bps)    Downlink
(bps)

	C            6              4                 ??               ??

	Ku           14             12                ??               ??

	Ka           30             20                ??               ??

	I suppose I am asking how does one convert MHz and GHz into
conventional
	bandwidth (bps) terminology. This for clearing this up for me and my
	apologies for the "simpleton" question.

	Chris Metz
	Consulting Systems Engineer
	Cisco Systems
	email: [email-masked]
	phone: 212-714-4207
	pager: 800-365-4578